@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/
/*-------------------------------------------- 
	wrapper
---------------------------------------------*/
#wrapper {
	width:1000px;
	margin:0 auto; /* 版面置中 */
	border:2px solid #000; /* 顯示外框(測試用) */
}

/*-------------------------------------------- 
	header
---------------------------------------------*/
#header {
	border:2px solid #F00; /* 顯示外框(測試用) */
}

/*-------------------------------------------- 
	container
---------------------------------------------*/
#container {
	float:left;
	border:2px solid #F00; /* 顯示外框(測試用) */
}

/*-------------------------------------------- 
	content1
---------------------------------------------*/
#content1 {
	float:left;
	border:2px solid #F90; /* 顯示外框(測試用) */
}

/*-------------------------------------------- 
	content2
---------------------------------------------*/
#content2 {
	float:left;
	border:2px solid #F90; /* 顯示外框(測試用) */
}

/*-------------------------------------------- 
	side1
---------------------------------------------*/
#side1 {
	border:2px solid #693; /* 顯示外框(測試用) */
}

/*-------------------------------------------- 
	side2
---------------------------------------------*/
#side2 {
	background:#FFC; /* 顯示App內容(測試用) */
	border:2px solid #693; /* 顯示外框(測試用) */
}

/*-------------------------------------------- 
	footer
---------------------------------------------*/
#footer {
	clear:both;
	border:2px solid #F00; /* 顯示外框(測試用) */
}
